pdring - 7 months ago

Hi, I created a new theme using php artisan make:addon my_client.theme.awesome, switched to this new theme in the Settings section of the control panel and now I keep getting an alert every time I visit a page: "To use the “java” command-line tool you need to install a JDK". I don't know why this keeps popping up, especially since I have the latest JDK. If I switch back to the starter theme, it goes away.

ryanthompson - 7 months ago

No java here! I wouldn't have the faintest clue about that.

marceauka - 6 months ago

Same issue here! Working on 3.4 and Google Chrome with the same replication process.

ryanthompson - 6 months ago

This is an issue with your Mac installation. Install the JDK like it says (usually only happens on newer macs as I recall). But this is 100% unrelated to Pyro.

This discussion is locked.